/*================================================================================================*/

#root 
{
    background-color: #fff;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

#activites-container
{
	position: relative;
}

/*================================================================================================*/

.col960.form-container
{
	float:  none;
	margin: 0 auto;
}

.details
{
	position:    relative;
	line-height: 1.6em;
    color:       #8e9a9e;
    font-size:   12px;
}

.details h1 
{
    font-size:      25px;
    text-transform: uppercase;
    margin:         30px 0;
    color:          #2a303b;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
}

.details h3 
{
    margin:      25px 0 15px;
    font-weight: normal;
    font-size:   19px;
    color:       #2a303b;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.1em;
}

.details p
{
	padding: 0;
	margin:  0 0 1.3em;
}

/*================================================================================================*/

#activites-container-reload .col960.form-container.toolbarform
{
	padding: 0;
}

#activites-container-reload .col320
{
	width:              300px;
	margin:             0 10px 50px;
	padding:            0;
	height:             430px;
    background-color:   #f1f2f3;
    -webkit-box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 0.1);
    box-shadow:         0px 5px 4px 0px rgba(0, 0, 0, 0.1);
}

.block-image
{
	position: relative;
}

.block-caption 
{
    position:   absolute;
    bottom:     30px;
    left:       0;
    width:      100%;
    text-align: center;
}

.block-caption h2
{
	color:          #fff;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
    font-size:      21px;
    text-transform: uppercase;
    padding:        0 10%;
}

.block-aside 
{
    height:     250px;
    overflow:   hidden;
    padding:    20px;
    font-size:  12px;
    text-align: justify;
}

.offer-meta 
{
    padding-top: 20px;
}

.offer-meta .offer-price 
{
    color:       #474748;
    font-size:   12px;
    padding-top: 5px;
}

.offer-meta .offer-price strong 
{
    color:       #d25261;
    display:     block;
    font-size:   36px;
    padding-top: 5px;
    font-weight: 700;
    text-align:  center;
    width:       100%;
}

.offer-meta .offer-price strong sup 
{
    font-size: 60%;
}

.offer-meta .offer-price span 
{
    font-size:      15px;
    width:          100%;
    line-height:    2em;
    vertical-align: middle;
    display:        inline-block;
    text-align:     center;
}

.offer-meta .offer-price span strong
{    
    font-size:      20px;
    width:          100%;
    line-height:    2em;
    vertical-align: middle;
    display:        inline-block;
    text-align:     center;
    color:          inherit;
}

/*================================================================================================*/

#gallery-container 
{
	border:     1px solid #a0a0a0;
	background: transparent;/*#f1f1f1;*/
}

#gallery-container-title
{
	text-align: center;
	padding:    10px 0;
}

#gallery
{
	width:    100%;
	height:   470px;
	position: relative;
}

.pic, 
.pic a
{
	width:    150px;
	height:   100px;
	overflow: hidden;
}

.pic
{
	position: absolute;
	border:   5px solid #eee;
}

.pic a
{
	text-indent: -999px;
	display:      block;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 959px) /* ECRANS INFERIEURS A 960px */
{	
	#activites-container-reload .col320
	{
		float:  none;
		margin: 10px auto;
	}
	
	#activites-container-reload .col320.last
	{
		float:  none;
		margin: 0 auto 70px;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 767px) /* ECRANS INFERIEURS A 768px */
{
	
}

/*================================================================================================*/

@media only screen and (max-width: 639px) /* ECRANS INFERIEURS A 640px */
{
	#activites-container-reload .col320
	{
		float:  none;
		margin: 0 auto 70px;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 479px) /* ECRANS INFERIEURS A 480px */
{
	
}

/*================================================================================================*/
